Oracle 9i Application Server Web Cache Administration Tool Denial Of Service Vulnerability

Bugtraq ID: 5902
Class: Input Validation Error
CVE: CVE-2002-0386
Remote: Yes
Local: No
Published: Oct 06 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Vulnerability discovery credited to Andreas Junestam of @Stake.
Vulnerable: Oracle Oracle9i Application Server 9.0.2
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus